or Connect
AppleInsider › Forums › General › General Discussion › Briefly: Upgrade reminder emails sent to MobileMe users, Firmware updates
New Posts  All Forums:Forum Nav:

Briefly: Upgrade reminder emails sent to MobileMe users, Firmware updates - Page 2

post #41 of 42
I have a perfectly good iPhone which is less than three years old that will not take iOS5 so I cannot have iCloud On it. I have a brand new iMac, but my main program, Quark Xpress will not run in Lion. I have InDesign but I think it is cr@p. Apple are in too much of a hurry to get everyone on iCloud. It will cause me a lot of problems.
post #42 of 42
Quote:
Originally Posted by Gromit View Post

I have a perfectly good iPhone which is less than three years old that will not take iOS5 so I cannot have iCloud On it. I have a brand new iMac, but my main program, Quark Xpress will not run in Lion. I have InDesign but I think it is cr@p. Apple are in too much of a hurry to get everyone on iCloud. It will cause me a lot of problems.

Quark express 9.1 runs on Lion. As for iPhones, Apple keeps them updated for a couple of years as this ties in with the 2 year contracts most users take with their network providers. The 3G was a minimal upgrade from the launch iPhone and was poorly equipped for ios 4 let alone 5. You can configure iCloud email on the 3G but not much else.

To be honest you would be better off getting a new iPhone, if you think that the 3G is perfectly good your mind will be blown by the performance of an iPhone 4 or 4S.
New Posts  All Forums:Forum Nav:
  Return Home
  Back to Forum: General Discussion
AppleInsider › Forums › General › General Discussion › Briefly: Upgrade reminder emails sent to MobileMe users, Firmware updates